MeterPulse.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/MeterPulse.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueInt.h"`

## Enumerations

enum | MeterPulseCmd { MeterPulseCmd_Get = 0x04, MeterPulseCmd_Report = 0x05 }

## Enumeration Type Documentation

## MeterPulseCmd

enum MeterPulseCmd

Enumerator
MeterPulseCmd_Get |
MeterPulseCmd_Report |